@media screen, print {
	:root {
		--mw-font-family-sans-serif: Noticia Text;
		--mw-primary-color: #9e0000;
		--mw-link-color: #9e0000;
		--mw-footer-primary-color: #9e0000;
		--mw-footer-link-color: #9e0000;
		--mw-footer-button-background-color: #9e0000;
		--mw-footer-button-background-hover-color: #7d0000;
		--mw-footer-background-color: #212529;
		--mw-footer-text-color: #ffffff;
		--mw-header-background-color: #212529;
		--mw-header-link-color: #ffffff;
		--mw-header-link-hover-color: #9e0000;
	}
	#mw-element-1704974381811 {
		text-align: left;
		padding-left: px;
		margin-left: 0px;
	}
	#mw-element-1704974383186 {
		text-align: left;
		margin-left: 0px;
	}
	#mw-module-1704974383185-btn {
		margin-left: 0px;
	}
	.btn {
		--mw-btn-background-color: #9e0000;
		--mw-btn-background-hover-color: #890000;
		--mw-btn-border-color: #9e0000;
		--mw-btn-border-radius: 1px;
		--mw-btn-padding-inline: 15px;
		--mw-btn-font-size: 16px;
		--mw-btn-padding-block: 13px;
	}
	#mw-element-1704974381831 {
		max-width: 100%;
	}
	#mw-element-1704977692440 {
		font-weight: 700;
		padding-top: 20px;
	}
	#mw-element-1704977692442 {
		font-weight: 400;
		padding-top: 10px;
	}
	#mw-element-1704977692440mw-1704977692450 {
		padding-top: 20px;
		font-weight: 700;
	}
	#mw-element-1704977692441mw-1704977692452 {
		max-width: 100%;
	}
	#mw-element-1704977692440mw-1704977692451 {
		padding-top: 20px;
		font-weight: 700;
	}
	#mw-element-1704977693406 {
		background-color: #212529;
		padding-top: 40px;
		margin-bottom: px;
		padding-bottom: 40px;
		padding-right: 100px;
		padding-left: 100px;
		border-radius: 0px 0px 0px 200px;
	}
	#mw-element-1704977693407 {
		margin-bottom: 10px;
	}
	#mw-element-1704977693413 {
		border-radius: 0px 0px 0px 100px;
		margin-bottom: 30px;
		max-width: 100%;
		width: 795px;
		height: auto;
	}
	#mw-element-1704977692458 {
		max-width: 100%;
		width: 37.9436%;
	}
	#mw-element-1704977693426 {
		max-width: 100%;
		width: 55.2007%;
		min-height: 133px;
	}
	#mw-element-1704977693418 {
		max-width: 100%;
		width: 131px;
		height: auto;
		border-radius: 100px 100px 100px 100px;
	}
	#mw-element-1704977693420 {
		max-width: 100%;
		width: 586px;
		text-align: left;
	}
	#mw-element-1704978358441 {
		max-width: 100%;
		text-align: left;
	}
	#mw-element-1704979256383 {
		text-align: center;
	}
	#mw-element-1704980654649 {
		max-width: 100%;
	}
	#mw-element-1704980654651 {
		max-width: 100%;
	}
	#mw-element-1704980654656 {
		font-weight: 400;
	}
	#mw-element-1704980657117 {
		max-width: 100%;
		width: 1017px;
		height: auto;
	}
	#mw-element-1704981481851 {
		padding-bottom: 20px;
	}
	#mw-element-1704981448349 {
		max-width: 100%;
	}
	#mw-element-1704981689310 {
		max-width: 100%;
	}
	#mw-element-1704982195840 {
		max-width: 100%;
		text-align: right;
	}
	#mw-element-1704981448432 {
		max-width: 100%;
	}
	#mw-element-1704982279018 {
		text-align: left;
	}
	#mw-element-1704982279017 {
		text-align: left;
	}
}
@media (max-width: 460px) {
	#mw-element-1704974381811 {
		margin-left: 0px;
	}
	#mw-element-1704974383186 {
		margin-left: 0px;
	}
	#mw-module-1704974383185-btn {
		margin-left: 0px;
	}
	#mw-element-1704977693420 {
		text-align: left;
	}
	#mw-element-1704978358441 {
		text-align: left;
	}
}